local fn = _gn(0x4CFFC65454C93A49)
--- Sets the tint index for the hair on the specified ped.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param ped The Ped whose hair tint is to be set.
-- @param colorID The tint index for the primary hair color.
-- @param highlightColorID The tint index for the hair highlight color.
function Global.SetPedHairTint(ped, colorID, highlightColorID)
	return fn(ped, colorID, highlightColorID)
end
